﻿

/* common universal simple classes 
table tr
{
    background-color: #FCFCFC;
}
table tr:hover
{
    background-color: #EEEEEE;
}
table tr:hover td:hover
{
    background-color: #EEEEFF;*/
}


/* specific classes */
.PageTitle {
    font-size: 150%;
}

.PageImage {
    top: 20px;
    position: relative;
}

.CharBlock { /*position:relative;
 z-index:1;*/
    /*width:45%;
 display:inline-block;*/
    margin: 10px 20px 10px 20px;
    width:95%; display:inline-block; float:left;
 }







   /*.v19 - Vendor ВСПР:*/
     .v19 table { font-size:80%;}
     .v19 table.verPar td.par { font-weight:bold; min-width:300px;
    }
     .v19 table.verPar td.val { font-weight:100;
    }

.invert {
    color: #FFFFFF;
    background-color: #000000;
}


.ModificationsList {
}

    .ModificationsList table {
    }

.PriceList table {
    font-size: 80%;
}

.Classifications {
}

.Published {
}



/********* Pages **************/


.GroupPage {
}

    .GroupPage table {
        font-size: 80%;
    }

    #prdctab {font-size: 100%;}


.GroupItem {
    /*margin: 2px 2px 2px 20px;*/
    /*overflow: auto;*/
    max-width: 46%;
    width: 46%;
    display: inline-block;
    vertical-align: top;
    margin: 4px;
    top: -10px;
}

    .GroupItem:hover {
        background-color: #F7F7F7;
    }



    .GroupItem .GroupImg {
        /*margin: 2px;*/
        border: 1px solid #BBB;
        width: 79px;
        height: 79px;
        float: left;
        padding: 2px;
        text-align: center;
        background-color: #fff;
    }

    .GroupItem:hover .GroupImg {
        border: 1px solid #777;
    }



.GroupImg img {
    margin: 4px;
    max-height: 75px;
    max-width: 75px;
    border: 0;
    vertical-align: middle;
}

.GroupItem .GroupText {
    overflow: hidden;
    position: relative;
}

.GroupText {
    margin-right: 15px;
    top: -10px;
    left: 10px;
}

.DescrModechild {font-size:90%;}


.h {
    font-weight: bold;
    background-color: #F0F0F0;
    text-align: right;
}

    .h:first-child {
        text-align: left;
    }


.v {
    text-align: right;
    max-width: 20%;
}

.n {
    font-weight: bold;
    /* width: 220px;*/
}

.r {
    text-align: right;
}

.ProductsTable {
    /*clear: both;*/
    font-family: Jura;
    font-weight: 400;
}

    .ProductsTable tr.a {
        /*clear: both;*/
        background: #f7f7f7;
    }

    .ProductsTable tr:hover {
        /*clear: both;*/
        background: #e4e4ee;
    }


.IntroDescription {
}




.PriceList table tr:hover {
    background: #e4e4ee;
}

table.horPar td {
    border: 1px dotted #CCCCCC;
}

    table.horPar td.par {
        text-align: center;
        width: 10%;
        background-color: #EBEBEB;
    }

    table.horPar td.val {
        text-align: center;
        font-weight: bold;
    }


table.verPar td {
    border-bottom: 1px dotted #CCCCCC;
}

table.verPar tr:hover {
    background-color: #EBEBEB;
}

table.verPar td.par {
    font-size:90%;
}

table.verPar td.val {
    padding-left: 10px;
    text-align: right;
    font-weight: bold;
    font-size:90%;
}


.livehdr:hover {
    background-color: #adcad7;
    cursor: help;
}

#unidescrMenu {
    padding: 10px 20px 20px 20px;
    border-top: 1px solid #777;
    font-size: 0.85em;
}
     
    #unidescrMenu tr:first-child  {font-size:0.9em}
    #unidescrMenu tr:first-child:hover  {background-color:#fff;}
   
    #unidescrMenu tr:hover {
        background-color:#d4dfef;
    }

    #unidescrMenu .currentObject {
        background-color: #414a55;
        color: white;
    }
        #unidescrMenu .currentObject:hover {
            background-color: #414a55;
            color: white;
        }

        #unidescrMenu .currentObject a {
            color: white;
        }

    #unidescrMenu table tr td:first-child {
        width: auto;
    }

    #unidescrMenu table tr td:not(:first-child) {
        font-size: 0.9em;
    }

    #unidescrMenu td {
        padding: 5px;
    }

    #unidescrMenu .merge {
        text-align: center;
        vertical-align: middle;
        padding-top: 20px;
        width: 130px;
        border-left: 1px solid #414a55;
     }
        #unidescrMenu .merge div {
            border: 1px solid #414a55;
            padding: 10px;
            width: 75px;
            float: right;
            font-size: 1.2em;
            background-color: #eeebe5;
        }    
    #unidescrMenu .merge div:hover {
        background-color:#cbdaea;
    }    


    .rotate {

/* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}






 /* *********************** */

.wWidget                    { margin:10px;  clear:both; width:350px; border:1px solid white; overflow:auto; background-color:#fff; display:inline-block; cursor:pointer;}
.wWidget:hover              { border:1px solid black;  }

.wWidget .wProduct          { margin:10px 10px 0px 10px; font-weight:bold; font-size:1.5em; font-family: 'Jura', sans-serif; }

.wWidget .wImage            { margin:10px 30px 10px 10px; float:left;  height:100%; }
    .wWidget img            { max-height: 100px; max-width:100px; }

.wWidget .wParams           { margin:20px 10px 10px 10px;  font-size:0.9em; display:block; }

.wWidget .wPrices           { margin:10px 10px 10px 10px;  font-size:0.9em; float:right; vertical-align: bottom; }
.wWidget .wPrices .price    { font-size:1.8em; font-style: italic; font-family: Impact; color:#444; }
.wWidget .wPrices .noprice  { font-size:1.3em; font-style: italic; font-family: Impact; color:#444; visibility:hidden;`  }
.wWidget:hover .noprice     { visibility:visible;  }



/* *** GroupsWidgets ********************/


.gwvendorlogo{ max-width:90px; max-height:25px; }
.gwimg{ max-width:200px; max-height:190px;}
.gwout      {border:1px solid #eee; }
.gwout:hover{border:1px solid #BBB; position:relative; top:-2px; left:-2px; box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
              /*border-top:1px solid #fafafa; border-right: 1px solid #BBB; border-bottom: 1px solid #BBB; border-left: 1px solid #fafafa;*/
               }







/*****  Главное меню  *********************************/
.pgNav {

    

    background-color: #444;
    /*background-image:url(/img/15/menubg_20150512.jpg); background-position-y:top; background-position-x:center;*/
    /*background-image: url(/img/2019/pgNavBG1.png);*/
    background-image: url(/img/2021/bg-metal.jpg );
    background-position-y: top;
    background-position-x: center;
    margin-bottom: 0px;
    color: #fff;
    margin-top: 10px;
    
    /*font-family: 'Source Sans Pro', sans-serif;*/
    font-size: 100%;

    /*opacity: 0.96;*/

}

         #btn1, #btn2, #btn3, #btn5 {cursor: pointer;}
         #btn0{margin-left:10px;}
       #menubar {
            padding: 0px;
            margin: 0px; 
            opacity:0.8;
        }
        #menubar li {
            /*font-family: Arial Narrow;*/
            font-size:110%;
            display: inline-block;
            margin: 0px;
            padding: 10px 10px 10px 29px;
            font-size: 90%;
        }

                #menubar li:hover {
                    background-color: #50545c;                
                    color: #fff;
                }

            #menubar a {
                color: #fff;
                text-decoration: none;
                
            }

            #menubar li:hover a {
                /*color: #000;*/
            }

        #submenupanel {
            width: 100%;
            height: 0px;
            margin: 0px;
            color: #000;
            /*font-family: 'Jura', sans-serif;*/
            visibility:hidden;

        }
        .submenu {

            /*opacity:0.93;*/



            position: relative;
            /*background-color: #eef7f8;*/ /*opacity:0.97;*/
            background-color: #777; /*opacity:0.97;*/
            
            /*background-image:url(/img/15/menubg_20150512.jpg); background-position-y:top; background-position-x:center;*/
            /*background-image:url(/img/2019/pgNavBG2.png); background-position-y:top; background-position-x:center;*/
            background-image:url(/img/2021/bg-metal.jpg); background-position-y:top; background-position-x:center;

            color: #fff;
            width: 100%;
            height: auto;
            min-height: 50px;
            vertical-align: top;
            z-index: 2;
        }
            .submenu a { color: #dceaef; text-decoration:none;
            }
            .submenu a:visited  { color:  #dceaef;
            }
            .submenu a:hover {
                background-color: #000; color:#fff;
            }
            .submenu h5 { color:#fff;
            }
            /*price-list-menu*/
            .submenu .ul0 {
                margin-left: 0px; 
            }

            .submenu .li0 {
                display: inline-block;
                /*font-family: 'Jura', sans-serif;*/
                width:31%;
            }

            #sub1 .li0 {width:24%;}

            .submenu ul {
                padding: 0;
            }

            .submenu li {
                /*font-family: Arial Narrow;*/
                margin: 0;
                display: block;
                vertical-align: top;
            }

            .submenu .ul1 {
                font-size: 100%;
                font-weight: bold;
            }

            .submenu .li1 {
                margin-bottom: 10px;
            }

            .submenu .ul2 {
                font-size: 90%;
                font-weight: normal;
                margin-left: 15px;
            }

        /*Покупателям-menu*/
        #sub3 ul {
            margin-left: 15px;
        }

        #sub3 li {
            display: inline-block;
            width: 32%;
        }

            #sub3 li img {
                position: relative;
                top: 7px;
                left: -5px;
                border: 0px;
            }

        /*Контакты-menu*/
        #btn4 {
            float: right;
        }        
        
        /*картинки в главном меню (mm=main menu)*/
        
        .menubarbtn {background-repeat:no-repeat; background-position:4px;}
        
        #btn0{ background-position:4px 4px;} #btn2{ background-position:4px 4px;} #btn4{ background-position:4px 4px;} #btn5{ background-position:5px 6px;} 
        #btn0  { background-image:url('/img/14/Главная_w.png');  } /*#btn0:hover  { background-image:url('/img/14/Главная_b.png');  }*/ 
        #btn1  { background-image:url('/img/14/Цены_w.png');  } /*#btn1:hover  { background-image:url('/img/14/Цены_b.png');  }*/
        #btn2  { background-image:url('/img/14/Продукция_w.png');  } /*#btn2:hover  { background-image:url('/img/14/Продукция_b.png');  }*/
        #btn3  { background-image:url('/img/14/Покупателям_w.png');  } /*#btn3:hover  { background-image:url('/img/14/Покупателям_b.png');  }*/ 
        #btn4  { background-image:url('/img/14/Контакты_w.png');  } /*#btn4:hover  { background-image:url('/img/14/Контакты_b.png');  }*/ 
        #btn5  { background-image:url('/img/14/Поиск_w.png');  } /*#btn5:hover  { background-image:url('/img/14/Поиск_b.png');  }*/ 
        #btn7  { background-image:url('/img/14/Услуги_w.png');  } /*#btn5:hover  { background-image:url('/img/14/Поиск_b.png');  }*/ 

        #blink2 {
          -webkit-animation: blink2 1s linear infinite;
          animation: blink2 1s linear infinite;
        }
        @-webkit-keyframes blink2 {
          100% { color: rgba(34, 34, 34, 0); }
        }
        @keyframes blink2 {
          100% { color: rgba(34, 34, 34, 0); }
        }

/*****  Конец главного меню  *********************************/







.GroupWidgetContaier {display:inline-block; width:calc(50% - 20px); float:left; margin:10px; text-decoration:none; color:#000; background-color:#fff;        }
 
@media (max-width: 850px)
{
    .CharBlock {
        margin: 10px 20px 10px 20px;
        width: 95%;
        display: inline-block;
        float: left;
    }
    
    .GroupWidgetContaier {display:block; width:98%;  margin:10px; text-decoration:none; color:#000; background-color:#fff;        }

    .centeredImg{max-width:850px;}
    .wide{}
}



@media (orientation: portrait)
{

    body {font-size:12pt;}

    .CharBlock {
        margin: 10px 20px 10px 20px;
        width: 95%;
        display: inline-block;
        float: left;
        font-size: 120%;
    }

    .GroupWidgetContaier {display:block; width:98%;  margin:10px; text-decoration:none; color:#000; background-color:#fff;        }


}



